@media (orientation: landscape) and (min-width: 736px)  {
    .title {
        width: 34%;
        height: 100vh;
        padding-top: calc(4%);
    }

    .title .observations {
        padding-top: 2px;
        padding-bottom: 8px;
    }

    .summary {
        padding-bottom: 16px;
        font-size: 20px;
        padding-top: 24px;
        text-align: left;
        padding-left: 26px;
    }

    .summary .currently .tempicon {
        font-size: 24px;
    }

    .summary .currently .temp {
        font-size: 30px;
    }

    .title.gradient {
        background: none;
    }

    .observations .obs-row {
        height: 60px;
    }

    .observations .col {
        display: block;
    }

    .observations .key {
        font-size: 16px;
    }

    .observations .value {
        font-size: 18px;
        padding-bottom: 18px;
    }

    .observations .col .left {
        padding-left: 26px;
    }

    .observations .col .right {
        text-align: left;
        padding-left: 26px;
    }

    .observations .col.colleft {
        width: 100%;
        padding-bottom: 4px;
    }
    
    .observations .col.colright {
        width: 100%;
    }

    .observations .col .setwidth {
        float: right;
    }

    .observations .col .setwidth.min {
        width: 45px;
    }

    .observations .col .setwidth.max {
        width: calc(100% - 137px);
    }

    .observations .col .setwidth.feelslike {
        width: 92px;
    }

    .radar-view {
        width: 66%;
        height: calc(100vh);
    }

    .radar-options {
        float: right;
        width: 66%;
    }

    .popup-toggle {
        top: 0px;
	    left: 0px;
    }

    #outlook {
        height: 100%;
        border-top: 1px solid rgba(255, 255, 255, 0.13);
    }

    #scroller .item {
        width: 100%;
        height: 48px;
        font-size: 16px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.13);
    }

    #scroller .item .time {
        height: 100%;
        width: 68px;
        float: left;
        padding-left: 26px;
        vertical-align: middle;
        text-align: left;
        line-height: 48px;
    }

    #scroller .item .time-weather {
        font-size: 18px;
        height: 100%;
        width: calc(100% - 68px);
        float: left;
        padding-left: 10px;
        vertical-align: middle;
        text-align: left;
        line-height: 48px;
    }

    .view-body {
        background-color: #256DD8;
        background: #256DD8;
    }
}